#fifty_fifty-1164081211,
#build_container #fifty_fifty-1164081211,
#four_column-1569349869,
#build_container #four_column-1569349869  {
background-color:var(--colorSec);
}
#twentyfive_seventyfive-705909949 .threequarter .inner-column {
padding-top:30px;
}
#twentyfive_seventyfive-705909949 ul.site-menu li.sub-parent:hover ul {
background-color:transparent;
border:none;
}
#twentyfive_seventyfive-705909949 ul.site-menu ul.sub-menu li {
background-color:var(--colorSec);
}
#twentyfive_seventyfive-705909949 ul.site-menu ul.sub-menu li span a{
text-transform:none;
}
#twentyfive_seventyfive-705909949 ul.site-menu ul.sub-menu li:hover {
background-color:var(--colorQua);
}

header, footer, .bg-color-2 {
    background-color: #E2EFD9;
}


#twentyfive_seventyfive-705909949 ul.site-menu li span a:hover, #twentyfive_seventyfive-705909949 ul.site-menu li span span:hover{
    color: black !important;
}

#twentyfive_seventyfive-705909949 ul.site-menu li.selected-menu-item span a {
    color: black !important;
}


#twentyfive_seventyfive-705909949 ul.site-menu li.selected-menu-item span a:hover {
    color: white !important;
}

.footer-container, .footer-container a, .footer-container span {
    color: black;
}

#twentyfive_seventyfive-705909949 > div.template-column.quarter > div > a{
margin-left: 20%;
}

ul.site-menu li span span{
padding-right: 10px;
}

.footer-container, .footer-container a, .footer-container span {
    font-size: 20px;
}

ul.site-menu ul.sub-menu li{
min-width:fit-content;
}